RubyGems Navigation menu

wordpress_v2_api 0.0.0

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

Versionen:

  1. 0.0.2 - January 05, 2017 (5 KB)
  2. 0.0.1 - January 04, 2017 (5 KB)
  3. 0.0.0 - January 04, 2017 (5 KB)

Runtime Abhängigkeiten (1):

  • httparty >= 0.13.7, ~> 0.13
  • Development Abhängigkeiten (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Yohan Morales

    SHA 256-Prüfsumme:

    d77573d2aaa6d6ee329612df946d587805fe167fd9d995272c65ae00ef5cf80f

    Downloads insgesamt 8.053

    Für diese Version 1.172

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: